C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf

PDF 306 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document contains a request for specification clarification and the related federal contract opportunity solicitation. The Navy is soliciting proposals to award a firm-fixed-price contract for maintenance, repair, and preservation of a 226-foot YON-319 fuel oil barge. Work will be performed at the contractor's facility and includes docking and cleaning the vessel, hull preservation, tank and void repairs, deck preservation, equipment repairs and replacements, and undocking and delivery. The period of performance is from July 22, 2021 to October 20, 2021. Offerors must be registered in the System for Award Management and work will be set aside for small businesses with 1,250 employees or fewer in NAICS code 336611. All requests for clarification must be received by February 19, 2021.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 2/18/21 QUESTION NO: 001

REQUIREMENT: YON-319 REQUISITION NO.: N4523A21R1055

ITEM NO:

TITLE: Bid Requirements

ISSUING OFFICE POC (CODE 440.22):

Brittany Chartier

Brittany.chartier@navy.mil

Chris Campbell

Chris.campell@navy.mil

PARA. NO: PAGE NO: CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION: was not going to bid this project, due to some of the requirements. Amendment 01 came out on 10Feb, which removed the requirement, so we would like to bid this project. Can we get a ship check? What is the latest date we can submit clarifications? Any chance on getting a bid extension?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

Please see Solicitation Amendment 0002 posted on Beta.SAM.gov on 19 February 2021.

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .